<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>124.headerCell.title</key>
	<string>Aktivní</string>
	<key>126.headerCell.title</key>
	<string>Menu</string>
	<key>128.headerCell.title</key>
	<string>Plocha</string>
	<key>14.label</key>
	<string>Informace i displeji</string>
	<key>15.label</key>
	<string>Dostupná rozlišení</string>
	<key>156.headerCell.title</key>
	<string>Status</string>
	<key>165.title</key>
	<string>Rozsah vertikálních frekvencí:</string>
	<key>167.title</key>
	<string>—</string>
	<key>169.title</key>
	<string>Hz</string>
	<key>171.title</key>
	<string>kHz</string>
	<key>173.title</key>
	<string>MHz</string>
	<key>175.title</key>
	<string>—</string>
	<key>177.title</key>
	<string>—</string>
	<key>179.title</key>
	<string>Rozsah horizontálních frekvencí:</string>
	<key>18.label</key>
	<string>Vlastní rozlišení</string>
	<key>181.title</key>
	<string>Pixel clock:</string>
	<key>203.title</key>
	<string>Další nastavení</string>
	<key>205.title</key>
	<string>Použít vlastí jméno pro Displej v celém systému</string>
	<key>21.title</key>
	<string>Výrobce:</string>
	<key>211.title</key>
	<string>Tento panel byl</string>
	<key>214.title</key>
	<string>Label</string>
	<key>23.title</key>
	<string>Produkt:</string>
	<key>237.title</key>
	<string>Parametry časování</string>
	<key>244.title</key>
	<string>Rychlá změna</string>
	<key>25.title</key>
	<string>neinicializováno</string>
	<key>27.title</key>
	<string>pravděpodobně chyba</string>
	<key>315.title</key>
	<string>Pixel clock:</string>
	<key>316.title</key>
	<string>MHz</string>
	<key>345.title</key>
	<string>bodů</string>
	<key>346.title</key>
	<string>bodů</string>
	<key>347.title</key>
	<string>bodů</string>
	<key>348.title</key>
	<string>bodů</string>
	<key>349.title</key>
	<string>bodů</string>
	<key>350.title</key>
	<string>bodů</string>
	<key>351.title</key>
	<string>kHz</string>
	<key>352.title</key>
	<string>bodů</string>
	<key>353.title</key>
	<string>Pozitivní sync.</string>
	<key>354.title</key>
	<string>Pozitivní sync.</string>
	<key>355.title</key>
	<string>Aktivní</string>
	<key>357.title</key>
	<string>Šířka sync</string>
	<key>358.title</key>
	<string>Back porch</string>
	<key>359.title</key>
	<string>Blanking</string>
	<key>360.title</key>
	<string>Celkem</string>
	<key>361.title</key>
	<string>Frekvence</string>
	<key>366.title</key>
	<string>Změnit na</string>
	<key>367.title</key>
	<string>Horizontální</string>
	<key>368.title</key>
	<string>Vertikální</string>
	<key>369.title</key>
	<string>Použít zjednodušené nastavení:</string>
	<key>372.title</key>
	<string>CVT-RB</string>
	<key>373.title</key>
	<string>CVT</string>
	<key>374.title</key>
	<string>GTF</string>
	<key>375.title</key>
	<string>řádků</string>
	<key>376.title</key>
	<string>řádků</string>
	<key>377.title</key>
	<string>řádků</string>
	<key>378.title</key>
	<string>řádků</string>
	<key>379.title</key>
	<string>řádků</string>
	<key>380.title</key>
	<string>Hz</string>
	<key>381.title</key>
	<string>řádků</string>
	<key>382.title</key>
	<string>Prokládaně</string>
	<key>383.title</key>
	<string>řádků</string>
	<key>386.title</key>
	<string>Standardní rozlišení</string>
	<key>387.title</key>
	<string>Změnšené/zvětšené rozlišení</string>
	<key>388.title</key>
	<string>Vlastní rozlišení</string>
	<key>389.title</key>
	<string>OK</string>
	<key>390.title</key>
	<string>Zrušit</string>
	<key>500.title</key>
	<string>Kopírovat rozlišení do Powerstrip/Modeline</string>
	<key>501.title</key>
	<string>Převzít rozlišení z Powerstrip/Modeline</string>
	<key>507.title</key>
	<string>Použít toto standardní rozlišení:</string>
	<key>525.title</key>
	<string>Vypunuto</string>
	<key>529.title</key>
	<string>Aktivní</string>
	<key>530.title</key>
	<string>Přesměrováno na:</string>
	<key>533.title</key>
	<string>S upozorněním</string>
	<key>534.title</key>
	<string>Nezobrazeno</string>
	<key>535.title</key>
	<string>Zobrazeno</string>
	<key>574.title</key>
	<string>změněno</string>
	<key>580.title</key>
	<string>změněno</string>
	<key>585.title</key>
	<string>změněno</string>
	<key>589.title</key>
	<string>Změny těchto nastavení budou vyžadovat administrátorské heslo pro uložení a restart pro jejich aplikaci.</string>
	<key>595.title</key>
	<string>změněno</string>
	<key>598.title</key>
	<string>Neregistrovaná verze SwitchResX pouze umožňuje uložení dvou rozlišení.</string>
	<key>5N1-FD-8ww.title</key>
	<string>…v podmenu</string>
	<key>5ae-9w-KTg.title</key>
	<string>Show frequencies separated</string>
	<key>5qf-Wh-Foc.title</key>
	<string>Rozsah frekvencí</string>
	<key>60.headerCell.title</key>
	<string>Rozlišení</string>
	<key>610.title</key>
	<string>Set brightness to minimum</string>
	<key>614.title</key>
	<string>Aplikovat nyní</string>
	<key>617.headerCell.title</key>
	<string>HiDPI</string>
	<key>620.title</key>
	<string>Show best resolutions for display in bold</string>
	<key>626.title</key>
	<string>Fade the display after</string>
	<key>637.title</key>
	<string>When this display is deactivated</string>
	<key>642.title</key>
	<string>10 seconds</string>
	<key>643.title</key>
	<string>0</string>
	<key>656.title</key>
	<string>CVT-RB v2</string>
	<key>662.title</key>
	<string>změněno</string>
	<key>667.title</key>
	<string>×</string>
	<key>676.title</key>
	<string>změněno</string>
	<key>677.title</key>
	<string>×</string>
	<key>678.title</key>
	<string>@</string>
	<key>679.title</key>
	<string>Hz</string>
	<key>68.headerCell.title</key>
	<string>Rozlišení</string>
	<key>69.headerCell.title</key>
	<string>Typ</string>
	<key>6OR-qq-n45.title</key>
	<string>Use supplementary frequencies system-wide</string>
	<key>85.title</key>
	<string>Obnovit tovární nastavení</string>
	<key>GLQ-7v-2U1.title</key>
	<string>CVT-RB v3</string>
	<key>MSJ-nP-Atf.headerCell.title</key>
	<string>Aspect</string>
	<key>PsG-z3-hJm.headerCell.title</key>
	<string>Frekvence</string>
	<key>Q7s-eb-FNx.headerCell.title</key>
	<string>To install - not ready for release</string>
	<key>Ugu-W9-L2l.title</key>
	<string>Výchozí rozlišení</string>
	<key>XVU-HF-QUW.headerCell.title</key>
	<string>Změnšené</string>
	<key>mPX-GA-mRZ.headerCell.title</key>
	<string>Origin</string>
	<key>skc-hd-vSi.title</key>
	<string>Scaled resolutions base:</string>
</dict>
</plist>
